Carrinho de compras
Sem stock

Switch XGS2210 - 52 Gerido L2 Gigabit Ethernet 1000 Mbit/s Preto - ZYXEL

Funcionalidades de gestão Tipo de comutador: Gerido Camada de switches: L2 Apoio Quality of Service (QoS): Sim Sistema event log: Sim Apoio MIB: RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293 Gestão web-based: Sim Modelação de tráfego: Si…
869,11 €
(Incluindo IVA 23%)
Sem stock
Entrega estimada: 30/10/2026 - 03/11/2026
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: XGS2210-52-EU0101F
EAN:

4718937587902

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch XGS2210 - 52 Gerido L2 Gigabit Ethernet 1000 Mbit/s Preto - ZYXEL

Switch XGS2210 - 52 Gerido L2 Gigabit Ethernet 1000 Mbit/s Preto - ZYXEL

869,11 €
Apoio pelo WhatsApp
TikTok